Description

Hi,

I looked at the variable c_pjbptft (whether they work full time or part time) in c_indresp (adult self completion questionnaire) and the

answers can be seen on the following link:

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/datafile/c_indresp/variable/c_pjbptf

t

and it says that 49681 people are inapplicable, 18 work part-time and 38 work full-time. Surely this cannot be right?! Why are so

many inapplicable??

Also, does c_indresp contain proxy interviews too or not?

Note: I have read the user manual and still don’t understand.

Your help would be much appreciated.

Thanks.

History

#1 - 01/04/2016 02:25 PM - Alita Nandi

- % Done changed from 0 to 90

Hi Alex,

As you can see from the Universe this was asked only of "proxy respondents" who were in paid work in the last week and who said Don't Know to the

Hours worked question.

A general rule to check if inapplicables are correct is to check that all those for whom the Universe applies have a code other than -8. So, if you type

the following Stata code

count if c_ivfio==2 & (c_jbhas==1|c_jboff==1) & c_jbsemp==1 & c_jbhrs==-1

You will see that the Stata output will is 58 which is the number of applicable responses (38+18+2).

Proxy responses are Always included in INDRESP files in every wave.

Hope this helps,

Data management team.

#2 - 01/04/2016 02:36 PM - Alita Nandi

- Status changed from New to In Progress

#3 - 01/14/2016 03:21 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
